<?php




class Debug {
function startTimer() {
 global $starttime;
 $mtime = microtime ();
 $mtime = explode (' ', $mtime);
 $mtime = $mtime[1] + $mtime[0];
 $starttime = $mtime;
}


function endTimer() {
 global $starttime;
 $mtime = microtime ();
 $mtime = explode (' ', $mtime);
 $mtime = $mtime[1] + $mtime[0];
 $endtime = $mtime;
 $totaltime = round (($endtime - $starttime), 4);
 return $totaltime;
}
}

$Debug = new Debug;
$Debug->startTimer();

list($msec, $sec) = explode(chr(32), microtime());
$conf['headtime'] = $sec + $msec;
$time=time();
ini_set('display_errors',1); // поках ошибок
ini_set('register_globals', 0);
ini_set('session.use_cookies', 1);
ini_set('session.use_trans_sid', 1);
ini_set('arg_separator.output', "&amp;");
set_time_limit(60);
//@dl('php_mime_magic');
?>